<?php if (isset($title) && $title != '') { ?>

<div class="col-md-12 text-center">
	<h1 class="<?php echo WPsite_Popup::$prefix_dash; ?>title"><?php echo esc_attr($title); ?></h1>
</div>

<?php } ?>

<?php do_action('wps_pf_after_header'); ?>
<?php do_action('wps_pf_after_header_' . $val['id']); ?>

<?php if (isset($text) && $text != '') { ?>

<div class="col-md-12 text-center">
	<p class="<?php echo WPsite_Popup::$prefix_dash; ?>text"><?php echo esc_attr($text); ?></p>
</div>

<?php } ?>

<div class="col-md-12 text-center">

	<?php if (isset($template['args']['link_type']) && $template['args']['link_type'] == 'text') { ?>
		<a style="color: <?php echo $template['args']['link_text_color']; ?>" class="<?php echo WPsite_Popup::$prefix_dash; ?>link-button" href="<?php echo esc_url($template['args']['link_url']); ?>" target="<?php echo $template['args']['link_target']; ?>" <?php echo $template['args']['link_rel'] ? 'rel="nofollow"' : ''; ?>>
			<?php echo $template['args']['link_name']; ?>
		</a>
	<?php } else { ?>
		<a role="button" style="background-color: <?php echo $template['args']['link_button_color']; ?>; color: <?php echo $template['args']['link_text_color']; ?>" class="btn btn-<?php echo $style['button_shape']; ?> <?php echo WPsite_Popup::$prefix_dash; ?>link-button" href="<?php echo esc_url($template['args']['link_url']); ?>" target="<?php echo $template['args']['link_target']; ?>" <?php echo $template['args']['link_rel'] ? 'rel="nofollow"' : ''; ?>>
			<?php echo $template['args']['link_name']; ?>
		</a>
	<?php } ?>

</div>